{% extends "frontBase.html.twig" %}

{% block title %}Devenir un fournisseur{% endblock %}

{% block body %}
    <div class="wrapper image-wrapper bg-image page-title-wrapper inverse-text" data-image-src="{{ asset('style/images/art/bg9.jpg') }}">
        <div class="container inner text-center">
            <div class="space90"></div>
            <h1 class="page-title">Devenir un forunisseur sur Sprindt</h1>
            <p class="lead">A company turning ideas into beautiful things.</p>
        </div>
    </div>
    <div class="wrapper white-wrapper">
        <div class="container inner">
            <div class="row align-items-center">
                <div class="col-lg-6 text-center">
                    <div class="img-blob blob8"><img src="style/images/art/about2.jpg" style="width: 30rem" alt=""></div>
                </div>
                <div class="space30 d-none d-md-block d-lg-none"></div>
                <div class="col-lg-6 pl-60 pl-md-15">
                    <h2 class="title-color color-gray">About Us</h2>
                    <h3 class="display-3">We are a digital &amp; branding company that believes in the power of creative ideas and great design.</h3>
                    <div class="space20"></div>
                    <p>Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Cras justo odio, dapibus ac facilisis in, egestas eget quam. Praesent commodo cursus magna, vel scelerisque nisl consectetur et. Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio.</p>
                    <div class="space20"></div>
                    <div class="row counter">
                        <div class="col-md-4">
                            <h3 class="value">7518</h3>
                            <p>Completed Projects</p>
                        </div>
                        <div class="col-md-4">
                            <h3 class="value">3472</h3>
                            <p>Satisfied Customers</p>
                        </div>
                        <div class="col-md-4">
                            <h3 class="value">523</h3>
                            <p>Awards Won</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="space100"></div>
            <div class="row gutter-40">
                <div class="col-lg-4">
                    <h4>Our Skills</h4>
                    <p>Aenean eu leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum. Duis mollis, est non commodo luctus, nisi erat porttitor ligula.</p>
                    <ul class="progress-list">
                        <li>
                            <p>Marketing</p>
                            <div class="progressbar line blue" data-value="100"></div>
                        </li>
                        <li>
                            <p>Strategy</p>
                            <div class="progressbar line green" data-value="80"></div>
                        </li>
                        <li>
                            <p>Develepment</p>
                            <div class="progressbar line pink" data-value="85"></div>
                        </li>
                        <li>
                            <p>Data Analysis</p>
                            <div class="progressbar line purple" data-value="90"></div>
                        </li>
                    </ul>
                </div>
                <div class="space30 d-none d-md-block d-lg-none"></div>
                <div class="col-lg-4">
                    <h4>Why Choose Us?</h4>
                    <p>Vestibulum id ligula porta felis euismod semper. Cras mattis consectetur purus sit amet elit. Donec ullamcorper nulla non metus auctor nibh. Nullam id dolor id nibh vehicula euismod.</p>
                    <p>Nullam id dolor id nibh ultricies vehicula ut id elit. Donec sed odio dui. Nullam id dolor id nibh. Fusce dapibus, tellus ac cursus commodo.</p>
                    <ul class="unordered-list">
                        <li>Aenean eu leo quam. Pellentesque ornare.</li>
                        <li>Nullam quis risus eget urna mollis ornare.</li>
                        <li>Donec id elit non mi porta gravida at eget.</li>
                        <li>Fusce dapibus, tellus ac cursus commodo.</li>
                    </ul>
                </div>
                <div class="space30 d-none d-md-block d-lg-none"></div>
                <div class="col-lg-4">
                    <h4>Get in Touch</h4>
                    <address>Moonshine St. 14/05 Light City,<br class="d-none d-lg-block"> London, United Kingdom</address>
                    <a href="mailto:first.last@email.com" class="nocolor">info@email.com</a><br> +00 (128) 456 78 90

                    <div class="space40"></div>
                    <h4 class="display-3">Devenez un fournisseur Sprindt</h4>
                    <p>
                        Ne perdez plus de temps, inscrivez-vous vite !
                    </p>
                    <a href="{{ path('front_apply_as_provider') }}" class="btn btn-teal">Devenir un fournisseur</a>
                </div>
            </div>
        </div>
    </div>

    <div class="wrapper gray-wrapper">
        <div class="container inner">
            <h2 class="title-color color-gray text-center">Our Community</h2>
            <h3 class="display-3 text-center">Customer satisfaction is our major goal. <br class="d-none d-lg-block">See what our customers are saying about us.</h3>
            <div class="space20"></div>
            <div class="grid-view">
                <div class="carousel owl-carousel gap-small owl-loaded owl-drag" data-margin="0" data-dots="true" data-autoplay="false" data-autoplay-timeout="5000" data-responsive="{&quot;0&quot;:{&quot;items&quot;: &quot;1&quot;}, &quot;768&quot;:{&quot;items&quot;: &quot;2&quot;}, &quot;992&quot;:{&quot;items&quot;: &quot;2&quot;}, &quot;1140&quot;:{&quot;items&quot;: &quot;3&quot;}}">
                    <div class="owl-stage-outer"><div class="owl-stage" style="transform: translate3d(0px, 0px, 0px); transition: all 0s ease 0s; width: 2280px;"><div class="owl-item active" style="width: 380px;"><div class="item">
                                    <div class="item-inner">
                                        <div class="box bg-white shadow">
                                            <blockquote>
                                                <p>"Sed posuere consectetur est at lobortis. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis mollis, est non commodo luctus, nisi erat porttitor ligula."</p>
                                                <div class="blockquote-details">
                                                    <div class="img-blob blob1"><img src="style/images/art/t1.jpg" alt=""></div>
                                                    <div class="info">
                                                        <h6 class="mb-0">Connor Gibson</h6>
                                                        <span class="meta mb-0">Financial Analyst</span>
                                                    </div>
                                                </div>
                                            </blockquote>
                                        </div>
                                    </div>
                                </div></div><div class="owl-item active" style="width: 380px;"><div class="item">
                                    <div class="item-inner">
                                        <div class="box bg-white shadow">
                                            <blockquote>
                                                <p>"Vivamus sagittis lacus vel augue laoreet rutrum faucibus dolor auctor. Vestibulum id ligula porta felis euismod semper. Cras justo odio, dapibus ac facilisis."</p>
                                                <div class="blockquote-details">
                                                    <div class="img-blob blob1"><img src="style/images/art/t2.jpg" alt=""></div>
                                                    <div class="info">
                                                        <h6 class="mb-0">Coriss Ambady</h6>
                                                        <span class="meta mb-0">Marketing Specialist</span>
                                                    </div>
                                                </div>
                                            </blockquote>
                                        </div>
                                    </div>
                                </div></div><div class="owl-item active" style="width: 380px;"><div class="item">
                                    <div class="item-inner">
                                        <div class="box bg-white shadow">
                                            <blockquote>
                                                <p>"Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit. Cras justo odio, dapibus ac facilisis in, egestas eget quam venenatis."</p>
                                                <div class="blockquote-details">
                                                    <div class="img-blob blob1"><img src="style/images/art/t3.jpg" alt=""></div>
                                                    <div class="info">
                                                        <h6 class="mb-0">Barclay Widerski</h6>
                                                        <span class="meta mb-0">Sales Manager</span>
                                                    </div>
                                                </div>
                                            </blockquote>
                                        </div>
                                    </div>
                                </div></div><div class="owl-item" style="width: 380px;"><div class="item">
                                    <div class="item-inner">
                                        <div class="box bg-white shadow">
                                            <blockquote>
                                                <p>"Curabitur blandit tempus porttitor. Integer posuere erat a ante venenatis dapibus posuere velit aliquet. Duis mollis, est non commodo luctus."</p>
                                                <div class="blockquote-details">
                                                    <div class="img-blob blob1"><img src="style/images/art/t4.jpg" alt=""></div>
                                                    <div class="info">
                                                        <h6 class="mb-0">Nikolas Brooten</h6>
                                                        <span class="meta mb-0">Investment Planner</span>
                                                    </div>
                                                </div>
                                            </blockquote>
                                        </div>
                                    </div>
                                </div></div><div class="owl-item" style="width: 380px;"><div class="item">
                                    <div class="item-inner">
                                        <div class="box bg-white shadow">
                                            <blockquote>
                                                <p>"Aenean lacinia bibendum nulla sed consectetur. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus vestibulum."</p>
                                                <div class="blockquote-details">
                                                    <div class="img-blob blob1"><img src="style/images/art/t5.jpg" alt=""></div>
                                                    <div class="info">
                                                        <h6 class="mb-0">Jackie Sanders</h6>
                                                        <span class="meta mb-0">Sales Specialist</span>
                                                    </div>
                                                </div>
                                            </blockquote>
                                        </div>
                                    </div>
                                </div></div><div class="owl-item" style="width: 380px;"><div class="item">
                                    <div class="item-inner">
                                        <div class="box bg-white shadow">
                                            <blockquote>
                                                <p>"Donec sed odio dui. Cras mattis consectetur purus sit amet fermentum. Aenean eu leo quam. Pellentesque ornare sem lacinia quam venenatis."</p>
                                                <div class="blockquote-details">
                                                    <div class="img-blob blob1"><img src="style/images/art/t6.jpg" alt=""></div>
                                                    <div class="info">
                                                        <h6 class="mb-0">Tina Geller</h6>
                                                        <span class="meta mb-0">Financial Analyst</span>
                                                    </div>
                                                </div>
                                            </blockquote>
                                        </div>
                                    </div>
                                </div></div></div></div><div class="owl-nav disabled"><button type="button" role="presentation" class="owl-prev"><span aria-label="Previous">‹</span></button><button type="button" role="presentation" class="owl-next"><span aria-label="Next">›</span></button></div><div class="owl-dots"><button role="button" class="owl-dot active"><span></span></button><button role="button" class="owl-dot"><span></span></button><button role="button" class="owl-dot"><span></span></button><button role="button" class="owl-dot"><span></span></button></div></div>
            </div>
            <div class="space80"></div>
            <div class="carousel owl-carousel clients owl-loaded owl-drag" data-margin="30" data-loop="true" data-dots="false" data-autoplay="true" data-autoplay-timeout="3000" data-responsive="{&quot;0&quot;:{&quot;items&quot;: &quot;2&quot;}, &quot;768&quot;:{&quot;items&quot;: &quot;4&quot;}, &quot;992&quot;:{&quot;items&quot;: &quot;5&quot;}, &quot;1140&quot;:{&quot;items&quot;: &quot;6&quot;}}">
                <div class="owl-stage-outer"><div class="owl-stage" style="transform: translate3d(-1170px, 0px, 0px); transition: all 0.25s ease 0s; width: 3900px;"><div class="owl-item cloned" style="width: 165px; margin-right: 30px;"><div class="item pl-15 pr-15"><img src="style/images/art/z3.svg" alt=""></div></div><div class="owl-item cloned" style="width: 165px; margin-right: 30px;"><div class="item pl-15 pr-15"><img src="style/images/art/z4.svg" alt=""></div></div><div class="owl-item cloned" style="width: 165px; margin-right: 30px;"><div class="item pl-15 pr-15"><img src="style/images/art/z5.svg" alt=""></div></div><div class="owl-item cloned" style="width: 165px; margin-right: 30px;"><div class="item pl-15 pr-15"><img src="style/images/art/z6.svg" alt=""></div></div><div class="owl-item cloned" style="width: 165px; margin-right: 30px;"><div class="item pl-15 pr-15"><img src="style/images/art/z7.svg" alt=""></div></div><div class="owl-item cloned" style="width: 165px; margin-right: 30px;"><div class="item pl-15 pr-15"><img src="style/images/art/z8.svg" alt=""></div></div><div class="owl-item active" style="width: 165px; margin-right: 30px;"><div class="item pl-15 pr-15"><img src="style/images/art/z1.svg" alt=""></div></div><div class="owl-item active" style="width: 165px; margin-right: 30px;"><div class="item pl-15 pr-15"><img src="style/images/art/z2.svg" alt=""></div></div><div class="owl-item active" style="width: 165px; margin-right: 30px;"><div class="item pl-15 pr-15"><img src="style/images/art/z3.svg" alt=""></div></div><div class="owl-item active" style="width: 165px; margin-right: 30px;"><div class="item pl-15 pr-15"><img src="style/images/art/z4.svg" alt=""></div></div><div class="owl-item active" style="width: 165px; margin-right: 30px;"><div class="item pl-15 pr-15"><img src="style/images/art/z5.svg" alt=""></div></div><div class="owl-item active" style="width: 165px; margin-right: 30px;"><div class="item pl-15 pr-15"><img src="style/images/art/z6.svg" alt=""></div></div><div class="owl-item" style="width: 165px; margin-right: 30px;"><div class="item pl-15 pr-15"><img src="style/images/art/z7.svg" alt=""></div></div><div class="owl-item" style="width: 165px; margin-right: 30px;"><div class="item pl-15 pr-15"><img src="style/images/art/z8.svg" alt=""></div></div><div class="owl-item cloned" style="width: 165px; margin-right: 30px;"><div class="item pl-15 pr-15"><img src="style/images/art/z1.svg" alt=""></div></div><div class="owl-item cloned" style="width: 165px; margin-right: 30px;"><div class="item pl-15 pr-15"><img src="style/images/art/z2.svg" alt=""></div></div><div class="owl-item cloned" style="width: 165px; margin-right: 30px;"><div class="item pl-15 pr-15"><img src="style/images/art/z3.svg" alt=""></div></div><div class="owl-item cloned" style="width: 165px; margin-right: 30px;"><div class="item pl-15 pr-15"><img src="style/images/art/z4.svg" alt=""></div></div><div class="owl-item cloned" style="width: 165px; margin-right: 30px;"><div class="item pl-15 pr-15"><img src="style/images/art/z5.svg" alt=""></div></div><div class="owl-item cloned" style="width: 165px; margin-right: 30px;"><div class="item pl-15 pr-15"><img src="style/images/art/z6.svg" alt=""></div></div></div></div><div class="owl-nav disabled"><button type="button" role="presentation" class="owl-prev"><span aria-label="Previous">‹</span></button><button type="button" role="presentation" class="owl-next"><span aria-label="Next">›</span></button></div><div class="owl-dots disabled"></div></div>
        </div>
    </div>

    <div class="wrapper image-wrapper bg-image inverse-text" data-image-src="{{ asset('style/images/art/bg9.jpg') }}" style="background-image: url(&quot;style/images/art/bg9.jpg&quot;);">
        <div class="container inner text-center">
            <div class="row">
                <div class="col-lg-10 offset-lg-1">
                    <h2 class="title-color color-white text-center">Our Process</h2>
                    <h3 class="display-3 mb-0">Find out everything you need to know <br class="d-none d-lg-block">about creating a business process model.</h3>
                </div>
            </div>
        </div>
        <div class="space140"></div>
    </div>

    <div class="wrapper overflow-top">
        <div class="container inner pt-0">
            <div class="row">
                <div class="col-lg-10 offset-lg-1">
                    <div class="plyr plyr--full-ui plyr--video plyr--vimeo plyr--fullscreen-enabled plyr--paused plyr--stopped plyr__poster-enabled"><div class="plyr__video-wrapper plyr__video-embed" style="padding-bottom: 56.25%;"><div class="plyr__video-embed__container" poster="https://i.vimeocdn.com/video/568872957.jpg"><iframe src="https://player.vimeo.com/video/165101721?loop=false&amp;autoplay=false&amp;byline=false&amp;portrait=false&amp;title=false&amp;speed=true&amp;transparent=0&amp;gesture=media&amp;playsinline=true" allowfullscreen="" allowtransparency="" allow="autoplay" title="Player for "></iframe></div><div class="plyr__poster" style="background-image: url(&quot;https://i.vimeocdn.com/video/568872957.jpg&quot;);"></div></div><button type="button" class="plyr__control plyr__control--overlaid" data-plyr="play" aria-label="Play"><svg role="presentation" focusable="false"><use xlink:href="#plyr-play"></use></svg><span class="plyr__sr-only">Play</span></button><div class="plyr__controls"><button type="button" class="plyr__control" data-plyr="play" aria-label="Play"><svg class="icon--pressed" role="presentation" focusable="false"><use xlink:href="#plyr-pause"></use></svg><svg class="icon--not-pressed" role="presentation" focusable="false"><use xlink:href="#plyr-play"></use></svg><span class="label--pressed plyr__sr-only">Pause</span><span class="label--not-pressed plyr__sr-only">Play</span></button><div class="plyr__progress"><input data-plyr="seek" type="range" min="0" max="100" step="0.01" value="0" autocomplete="off" role="slider" aria-label="Seek" aria-valuemin="0" aria-valuemax="100" aria-valuenow="0" id="plyr-seek-2208" style="--value:0%;"><progress class="plyr__progress__buffer" min="0" max="100" value="0" role="presentation" aria-hidden="true">% buffered</progress><span class="plyr__tooltip">00:00</span></div><div class="plyr__time plyr__time--current" aria-label="Current time">00:00</div><button type="button" class="plyr__control" data-plyr="mute"><svg class="icon--pressed" role="presentation" focusable="false"><use xlink:href="#plyr-muted"></use></svg><svg class="icon--not-pressed" role="presentation" focusable="false"><use xlink:href="#plyr-volume"></use></svg><span class="label--pressed plyr__sr-only">Unmute</span><span class="label--not-pressed plyr__sr-only">Mute</span></button><div class="plyr__volume"><input data-plyr="volume" type="range" min="0" max="1" step="0.05" value="1" autocomplete="off" role="slider" aria-label="Volume" aria-valuemin="0" aria-valuemax="100" aria-valuenow="100" id="plyr-volume-2208" style="--value:100%;" aria-valuetext="100%"></div><button type="button" class="plyr__control" data-plyr="captions"><svg class="icon--pressed" role="presentation" focusable="false"><use xlink:href="#plyr-captions-on"></use></svg><svg class="icon--not-pressed" role="presentation" focusable="false"><use xlink:href="#plyr-captions-off"></use></svg><span class="label--pressed plyr__sr-only">Disable captions</span><span class="label--not-pressed plyr__sr-only">Enable captions</span></button><div class="plyr__menu"><button id="plyr-settings-toggle-2208" aria-haspopup="true" aria-controls="plyr-settings-2208" aria-expanded="false" type="button" class="plyr__control" data-plyr="settings"><svg role="presentation" focusable="false"><use xlink:href="#plyr-settings"></use></svg><span class="plyr__sr-only">Settings</span></button><form class="plyr__menu__container" id="plyr-settings-2208" aria-labelled-by="plyr-settings-toggle-2208" role="tablist" tabindex="-1" hidden=""><div><div id="plyr-settings-2208-home" aria-labelled-by="plyr-settings-toggle-2208" role="tabpanel"><ul role="tablist"><li role="tab" hidden=""><button data-plyr="settings" type="button" class="plyr__control plyr__control--forward" id="plyr-settings-2208-captions-tab" aria-haspopup="true" aria-controls="plyr-settings-2208-captions" aria-expanded="false">Captions<span class="plyr__menu__value">Disabled</span></button></li><li role="tab" hidden=""><button data-plyr="settings" type="button" class="plyr__control plyr__control--forward" id="plyr-settings-2208-quality-tab" aria-haspopup="true" aria-controls="plyr-settings-2208-quality" aria-expanded="false">Quality<span class="plyr__menu__value">undefined</span></button></li><li role="tab"><button data-plyr="settings" type="button" class="plyr__control plyr__control--forward" id="plyr-settings-2208-speed-tab" aria-haspopup="true" aria-controls="plyr-settings-2208-speed" aria-expanded="false">Speed<span class="plyr__menu__value">Normal</span></button></li></ul></div><div id="plyr-settings-2208-captions" aria-labelled-by="plyr-settings-2208-captions-tab" role="tabpanel" tabindex="-1" hidden=""><button type="button" class="plyr__control plyr__control--back" aria-haspopup="true" aria-controls="plyr-settings-2208-home" aria-expanded="false">Captions</button><ul></ul></div><div id="plyr-settings-2208-quality" aria-labelled-by="plyr-settings-2208-quality-tab" role="tabpanel" tabindex="-1" hidden=""><button type="button" class="plyr__control plyr__control--back" aria-haspopup="true" aria-controls="plyr-settings-2208-home" aria-expanded="false">Quality</button><ul></ul></div><div id="plyr-settings-2208-speed" aria-labelled-by="plyr-settings-2208-speed-tab" role="tabpanel" tabindex="-1" hidden=""><button type="button" class="plyr__control plyr__control--back" aria-haspopup="true" aria-controls="plyr-settings-2208-home" aria-expanded="false">Speed</button><ul><li><label class="plyr__control"><input data-plyr="speed" type="radio" name="plyr-speed" value="0.5" checked="false" class="plyr__sr-only"><span hidden=""></span>0.5×</label></li><li><label class="plyr__control"><input data-plyr="speed" type="radio" name="plyr-speed" value="0.75" checked="false" class="plyr__sr-only"><span hidden=""></span>0.75×</label></li><li><label class="plyr__control"><input data-plyr="speed" type="radio" name="plyr-speed" value="1" checked="false" class="plyr__sr-only"><span hidden=""></span>Normal</label></li><li><label class="plyr__control"><input data-plyr="speed" type="radio" name="plyr-speed" value="1.25" checked="false" class="plyr__sr-only"><span hidden=""></span>1.25×</label></li><li><label class="plyr__control"><input data-plyr="speed" type="radio" name="plyr-speed" value="1.5" checked="false" class="plyr__sr-only"><span hidden=""></span>1.5×</label></li><li><label class="plyr__control"><input data-plyr="speed" type="radio" name="plyr-speed" value="1.75" checked="false" class="plyr__sr-only"><span hidden=""></span>1.75×</label></li><li><label class="plyr__control"><input data-plyr="speed" type="radio" name="plyr-speed" value="2" checked="false" class="plyr__sr-only"><span hidden=""></span>2×</label></li></ul></div></div></form></div><button type="button" class="plyr__control" data-plyr="fullscreen"><svg class="icon--pressed" role="presentation" focusable="false"><use xlink:href="#plyr-exit-fullscreen"></use></svg><svg class="icon--not-pressed" role="presentation" focusable="false"><use xlink:href="#plyr-enter-fullscreen"></use></svg><span class="label--pressed plyr__sr-only">Exit fullscreen</span><span class="label--not-pressed plyr__sr-only">Enter fullscreen</span></button></div></div>
                    <div class="space80"></div>
                    <div class="row gutter-60 gutter-md-30 process-wrapper arrow text-center">
                        <div class="col-md-4"><span class="icon icon-blob icon-blob-purple color-purple mb-30"><i class="icofont-cubes"></i><span class="step bg-purple">1</span></span>
                            <h5>Collect Ideas</h5>
                            <p>Nulla vitae elit libero elit non porta gravida eget metus cras. Aenean eu leo quam vestibulum.</p>
                        </div>
                        <div class="col-md-4"><span class="icon icon-blob icon-blob-green color-green mb-30"><i class="icofont-chart-arrows-axis"></i><span class="step bg-green">2</span></span>
                            <h5>Data Analysis</h5>
                            <p>Nulla vitae elit libero elit non porta gravida eget metus cras. Aenean eu leo quam vestibulum.</p>
                        </div>
                        <div class="col-md-4"><span class="icon icon-blob icon-blob-pink color-pink mb-30"><i class="icofont-brush"></i><span class="step bg-pink">3</span></span>
                            <h5>Magic Touch</h5>
                            <p>Nulla vitae elit libero elit non porta gravida eget metus cras. Aenean eu leo quam vestibulum.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>


{% endblock %}